Bug 477197 - ACL deny all all causes segfault
ACL deny all all causes segfault
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
high Severity medium
: 1.1
: ---
Assigned To: Rajith Attapattu
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 11:18 EST by Arnaud Simon
Modified: 2015-11-15 19:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 04:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2008-12-19 11:18:17 EST
Description of problem:
When using "acl deny all all" the broker segfaults 

See QPID-1545
Comment 1 Arnaud Simon 2008-12-22 09:14:17 EST
The corresponding qpid jira has been updated with the core
Comment 2 Rajith Attapattu 2009-01-05 23:44:13 EST
This issue has be fixed in Qpid trunk rev 728880.
Comment 3 Jan Sarenik 2009-02-10 03:41:54 EST
Tested on RHEL4.7 and RHEL5.3 i386,
not segfaulting anymore.

Note You need to log in before you can comment on or make changes to this bug.